
.kosugi-maru-regular {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html body{
      font-family: "Kosugi Maru", sans-serif;
}

h1{
    font-size: clamp(2rem, 4vw, 4rem);
}

.fa-25x{
    font-size: 2.5rem;
}

#topWomans{
    background-image:url(../img/index/womans.svg);
    background-position: right -2vw top 10vh;
    background-size: 52vw;
}

div.evTip {
    margin: 1rem;
    filter: drop-shadow(0 0 0.25rem #00000099);
}
div.evTip img{
    max-width: 100%;
}

#about{
    
}

#about1cnt{
    background-color: #fdc0aa;
    color: #552200;
    padding: 4rem 0;

}
#about2cnt{
    background-color: #94f1f1;
    color: #173555;
    padding: 6rem 0;
}
#about3cnt{
    padding: 8rem 0 0 0;
}


#aboutExpInner{
    margin: auto;
    padding: 4rem;
    text-align: left;
        background-image:url(../img/index/waku1.svg);
    background-position: center center;
    background-size: contain;
}

#kenkoBookWrap{
    margin: auto;
    padding: 2rem;
    border:1px solid #173555;
    border-radius: 2rem;
    filter: drop-shadow(4px 4px 0 #173555);
    background-color: white;
}

#kadaiH3{
    border-bottom: 1px dashed #173555;
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
    width: fit-content;
}


#snsFootIcons img{
    height: 3rem;
}

@media screen and (max-width: 480px) {
    h1{
        line-height: 2.6rem;
    }
    #h1Wrap{
        padding-top: 45vh !important;
        padding-bottom: 0 !important;
    }
    #topWomans {
        background-position: center top 18vh;
        background-size: 100vw;
    }
    
    #aboutExp{
        font-size: 1.2rem;
        line-height: 1.5;
    }
    #aboutH2{
        font-size: 2rem;
    }
    
    #about_womanSP{
    position: absolute;
    bottom: 0;
height: 23vh;
        right: 1rem;    
    z-index: 0;
    
    }
    #aboutExpInner{
        padding: 2rem 3rem 2rem 2rem;
    }
    #aboutExpInner p{
        position: relative;
        z-index: 5;
    }
}